<?php

class SitemapController extends SeoAppController {

	public $components = array('Seo.Seo');

	public function sitemap() {
		$map = null;
		if(isset($this->request->query['map'])) {
			$map = $this->request->query['map'];
		}
		$this->Seo->renderSitemap($map);
		die;
	}

}
